## haskell-filtrable 0.1.6.0

=== debian/changelog ===
haskell-filtrable (0.1.6.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:38 +0300

haskell-filtrable (0.1.6.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Mon, 12 Sep 2022 16:33:00 -0400

haskell-filtrable (0.1.6.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 24 Aug 2022 16:19:56 +0300
