=== debian/control ===
Source: haskell-filtrable
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-smallcheck-dev (>= 1.2),
 libghc-smallcheck-dev (<< 1.3),
 libghc-smallcheck-prof,
 libghc-tasty-dev (>= 1.3.1),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof,
 libghc-tasty-smallcheck-dev (>= 0.8.1),
 libghc-tasty-smallcheck-dev (<< 0.9),
 libghc-tasty-smallcheck-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/strake/filtrable.hs
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filtrable
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filtrable]
X-Description: class of filtrable containers for Haskell
 Class of filtrable containers, i.e. containers that can be mapped over while
 selectively dropping elements.

Package: libghc-filtrable-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-filtrable-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-filtrable-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
